* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	font: 13px/18px 'Open Sans', Arial, sans-serif;
	width: 100%;
	height: 100%;
	color:#333333;
}
.main {
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
} 

.wrapper {
	width: 940px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	padding: 0px 10px;
}

a {
	color:#a7670b;
}

a:hover{
	text-decoration:none;
}


/* Header
-----------------------------------------------------------------------------*/
.header {
	height: 130px;
	background: #c89f48;
}

.header .wrapper, .menu .wrapper {
	position:relative;
}

.header .left  a{
	float:left;
}

.header .left p {
	color:#fff;
	font-weight:bold;
}

.header .left  p.name{
	padding-top: 33px;
	margin-bottom: 4px;
	font-size: 24px;
	width: 733px;
	line-height: 32px;
}

.header .left  p.series{
	font-size:30px;
}
.logo {
	padding:31px 10px 31px 0px;
}

#search {
	position:absolute;
	bottom:15px;
	right:10px;

}

#search input[type="text"]{
	width:192px;
	border:none;
	border-bottom:1px solid #d6b877;
	background: #c89f48;
	color:#fff;
	font-size:14px;
}
#search input[type="submit"]{
	background:url(../i/search.png) no-repeat;
	height:15px;
	width:14px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	border:none;
	cursor: pointer;
}

#search input[type="submit"]:hover{
	opacity:0.75;
}

#effect a{
	color:#000;
	font-size:15px;
	margin-right:10px;
}

.lang {
	position: absolute;
	right: 0px;
	background: #a7670b;
	width: 55px;
	height: 21px;
	top: 40px;
}

.lang-ua {
	background:url(../i/ua.gif) no-repeat;
	width: 16px;
	height: 11px;
	display: inline-block;
	margin: 5px;
}

.lang-eng {
	background:url(../i/eng.jpg) no-repeat;
	width: 16px;
	height: 11px;
	display: inline-block;	
	margin: 5px;
}

/* Menu
-----------------------------------------------------------------------------*/
.menu  {
	height:46px;
	background:#a7670b;
	border-bottom:45px solid #eeeeee;
	
}

.menu ul li{
	list-style-type: none;
	float:left;
	line-height:46px;
	margin-right:20px;
}

.menu ul li a{
	color:#fff;
	font-size:16px;
}

.menu ul li a:hover{
	text-decoration:none;
}

.button {
	display:inline-block;
	line-height:38px;
	text-align:center;
	width:180px;
	height:38px;
	margin:4px 0px;
	background:#fdbe38;
	border-radius:5px;
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
	color:#333;
	position:absolute;
	right: 10px;
}
/* Middle
-----------------------------------------------------------------------------*/
.content {
	padding: 0 0 110px;
	margin-bottom:50px;
}

.content .wrapper {
	padding:10px 0px;
}

.content .wrapper h2{
	font-size:18px;
	margin:10px 0px;
}

.content .wrapper ul li{
	list-style-type: none;	
}

.content .wrapper p{
	line-height:24px;
}

.content .wrapper a.m {
	color:#a7670b;
	margin:25px 0px;
	display: block;
}

.link-with-img a {
	float:left;
}

.link-with-img{
	/*e-height: 42px;*/
}

.link-with-img a img{
	margin-right: 10px;
}

.link-with-img:after {
	content:'';
    display:block;
    clear: both;
}

.item {
	border-bottom: 1px #ccc solid;
	margin-bottom: 1em;
	padding-bottom: 2em;
}

.content .wrapper:after {
	display: table;
	clear: both;
	content: '';
}

.content .item.active {
	background:#dadada;
}

.add td {
	padding-bottom:10px;
}
/* Footer
-----------------------------------------------------------------------------*/
.footer {
	width: 100%;
	margin: -160px auto 0;
	height: 90px;
	background: #333333;
	position: relative;
	padding-top:20px;
}

.footer  .wrapper {
	position: relative;
}

.footer span {
	color:#777777;
}

.oalinks {
	position:absolute;
	right:0px;
	top:0px;
}
.oalinks img:hover {
	opacity: 0.7;
}
.clear {
	clear:both;
}